Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

4500 linecard & ios compatibility

Dear All,

i have a 4507R on which i have Cisco IOS Software (cat4000-I9S-M), Version 12.2(25)EWA11, RELEASE SOFTWARE (fc1).The supervisory is Catalyst 4507R Redundant Sup II-Plus,(2GE),Console(RJ-45) (WS-X4013+).

Now i plan to add a module/linecard WS-X4418-GB Cisco Catalyst 4500 Gigabit Ethernet Module, Server Switching 18 Ports (GBIC).

Could anyone please confirm that would this module be compatible with this IOS.

Regards

ijlal

  • LAN Switching and Routing
Everyone's tags (1)
1 REPLY

Re: 4500 linecard & ios compatibility

Dear All,

i have a 4507R on which i have Cisco IOS Software (cat4000-I9S-M), Version 12.2(25)EWA11, RELEASE SOFTWARE (fc1).The supervisory is Catalyst 4507R Redundant Sup II-Plus,(2GE),Console(RJ-45) (WS-X4013+).

Now i plan to add a module/linecard WS-X4418-GB Cisco Catalyst 4500 Gigabit Ethernet Module, Server Switching 18 Ports (GBIC).

Could anyone please confirm that would this module be compatible with this IOS.

Regards

ijlal

Hi Ijlal,

Cisco IOS Software Release 12.1(8a)EW or later,check out the below link for more information

http://www.cisco.com/en/US/prod/collateral/modules/ps2710/ps5494/product_data_sheet0900aecd802109ea.html

Hope to help !!

Ganesh.H

Remember to rate the helpful post

510
Views
0
Helpful
1
Replies
This widget could not be displayed.